old image versions are giving 404
Closed, InvalidPublic

Description

Author: Abigor

Description:
Hello,

I have a image on Commons and when I try to check a old version I get 404 errors, I believe that this is caused by moving around the images servers but is there a time know when this is fixed? We kind of need the old versions.

this is the image:
http://commons.wikimedia.org/wiki/File:Hadako-tan.png (lsfw)


Version: unspecified
Severity: enhancement
URL: http://commons.wikimedia.org/wiki/File:Hadako-tan.png

bzimport set Reference to bz20149.
bzimport created this task.Via LegacyAug 9 2009, 7:06 PM
ArielGlenn added a comment.Via ConduitAug 10 2009, 6:56 PM

When is the last time you were able to see the old (previous to April 21) versions of these images?

Images weren't moved around, only thumbnail directories; these are in a separate location, handled by a different server, so your bug is not related.

ArielGlenn added a comment.Via ConduitSep 18 2011, 8:28 AM

Closing.

Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:27 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles added a project: Multimedia.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:21 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.